agency reports ships waiting panama canal panama canal commission government agency said daily operations report backlog ships waiting enter canal early today next two days expects due scheduled transit end day backlog average waiting time tomorrow super tankers regular vessels north end hrs hrs south end hrs hrs